pandoc-3.1.13: Conversion between markup formats

Copyright | Copyright (C) 2008-2023 John MacFarlane 2012 Peter Wang
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.Texinfo

Description

Conversion of `Pandoc` format into Texinfo.

Synopsis

- writeTexinfo :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeTexinfo :: PandocMonad m => WriterOptions -> Pandoc -> m Text #

Convert Pandoc to Texinfo.